Table of Contents

Class: RemoteCacheMethod | Twisted-0.19.0/twisted/spread/flavors.py
--- | ---
A method on a reference to a RemoteCache.
Methods |
--- | ---
__call__ __cmp__ __hash__ __init__
| __call__
    __call__ (
            self,
            *args,
            *kw,
            )
(internal) action method.
Exceptions |
--- | ---
ProtocolError( "You can't call a cached method when the object hasn't been given to the peer yet." )
| __cmp__
    __cmp__ ( self,  other )
| __hash__
    __hash__ ( self )
| __init__
    __init__ (
            self,
            name,
            broker,
            cached,
            perspective,
            )
(internal) initialize.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0